Curewell Doctor-Android - Bug #3315

Add Appoiintment> time slot dropdown > Ante meridiem or post meridiem (AM or Pm ) should be in

capital letter ..either user write am or AM we have to dispaly only AM

07/25/2022 11:52 AM - Abhishek k

Status: Closed Start date: 07/25/2022
Priority: Normal Due date:
Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
clipboard-202207251151-cyknu.png
History
#1 - 07/27/2022 09:52 AM - Ajit R
- Status changed from New to Resolved
- Assignee changed from shefali srivastav to Ajit R
#2 - 08/01/2022 04:31 PM - priyanka Sharma
- Status changed from Resolved to Closed
